/* ========================================================================
   Overrides To Uikit
 ========================================================================== */
html{
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight:300
}

h1, h2, h3, h4, h5, h6, .uk-button, .uk-button-solid, #language-submenu li, .top-nav-1 li, .top-nav-1 a, .offnav li > a, .uk-search, .uk-navbar-nav > li, .uk-navbar-nav > li a, .price{
	font-family:"Trebuchet MS", Helvetica, sans-serif!important
}
h1,.uk-h1{
	font-size:60px;
	line-height:66px
}
h1 strong{
	color:#fce300;
	font-weight:300
}
h2,.uk-h2{
	font-size:40px;
	line-height:46px
}
h3,.uk-h3{
	font-size:24px;
	line-height:30px
}
p,li,th,td{
	font-size:16px;
	line-height:22px
}
a, .uk-link, a:hover,.uk-link:hover{
	color:#00a3cb
}
a, .uk-button{
	transition:all 0.25s ease
}
em{
	color:inherit
}
.uk-badge{
	background:#fce300;
	color:#000;
	padding:5px 8px;
	text-transform:uppercase;
	font-weight:400
}
.uk-button{
	background:transparent;
	border:1px solid #ccc;
	border-radius:5px;
	color:#000;
	font-weight:bold
}
.uk-button:hover, .uk-button.uk-active{
	background:#fce300;
	border-color:#fce300;
	border-radius:5px;
	color:#000
}
.uk-overlay-area .uk-button{
	color:#000;
	background:#fce300;
	border-color:#fce300;
}
.uk-overlay-area .uk-button:hover{
	color:#444
}
select.uk-form-large, textarea.uk-form-large, input.uk-form-large[type], input.uk-form-large:not([type]){
	border:1px solid #ccc;
	height:24px;
	padding:10px
	border-radius:5px;
	vertical-align:top
}
.uk-form-select select{
	font-size:16px;
	border:none
}
.uk-text-small, .uk-badge{
	font-size:12px
}

/* ========================================================================
   Dyn Colors
 ========================================================================== */

.white{
	color:#fff
}
.dyn-blue{
	color:#00a3cb
}
.dyn-pink{
	color:#c724b1
}
.dyn-green{
	color:#73a300
}
.dyn-orange{
	color:#e67500
}
.dyn-yellow{
	color:#fce300
}
.blue-top-border{
	border-top:10px solid #00a3cb
}
.pink-top-border{
	border-top:10px solid #c724b1
}
.orange-top-border{
	border-top:10px solid #ff8200
}
.green-top-border{
	border-top:10px solid #97d700
}
.yellow-top-border{
	border-top:10px solid #fce300
}
.blue-rule{
	border-top:5px solid #00a3cb
}
.pink-rule{
	border-top:5px solid #c724b1
}
.orange-rule{
	border-top:5px solid #ff8200
}
.green-rule{
	border-top:5px solid #97d700
}
.yellow-rule{
	border-top:5px solid #fce300
}
.dyn-blue-bg{
	background-color:#00a3cb
}
.lt-gray-bg{
	background-color:#f2f2f2
}
.dyn-pink-bg{
	background-color:#c724b1
}
.dyn-green-bg{
	background-color:#73a300
}
.dyn-orange-bg{
	background-color:#e67500
}
.dyn-yellow-bg{
	background-color:#fce300
}
.gray-bg{
	background-color:#666
}
.lightest{
	background-image:linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6))
}
.lighter{
	background-image:linear-gradient(rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.4))
}
.light{
	background-image:linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2))
}
.dark{
	background-image:linear-gradient(rgba(51, 51, 51, 0.2), rgba(51, 51, 51, 0.2))
}
.darker{
	background-image:linear-gradient(rgba(51, 51, 51, 0.4), rgba(51, 51, 51, 0.4))
}
.darkest{
	background-image:linear-gradient(rgba(51, 51, 51, 0.6), rgba(51, 51, 51, 0.6))
}

/* ========================================================================
   New Styles
 ========================================================================== */

#wrap-1, #wrap-2, #wrap-3, #wrap-4, #wrap-5, #wrap-6, #wrap-7, #wrap-8, #wrap-9{
	padding:50px 0;
	width:100%
}

#wrap-1, #billboard{
	background:linear-gradient(rgba(0, 0, 0, 0.35),rgba(0, 0, 0, 0.65)),url(/wp-content/themes/dynamic/images/redesign/globe-bg.jpg) no-repeat center center fixed;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover
}

.top-nav-1 > li > a:hover,.footer a:hover, .footer-copyright a:hover{
	text-decoration:underline;
	color:#d2d2d2
}
.domreg-select{
	background:#ccc;
	border:1px solid #ccc;
	margin:0 -8px;
	border-radius:0;
	width:111px
}
.domreg-select:hover{
	background:#ccc;
	border:1px solid #ccc;
	border-radius:0
}
#languages h3,#language-submenu{
	text-align:center
}
.current-language {
	color:#000;
	display:block;
	font-size:25px;
	margin:20px auto 35px;
	text-align:center
}
.current-language:hover, #language-submenu li a{
	color:#000
}
#language-submenu li{
	display:inline;
	list-style:none;
	padding:10px 20px;
	border:1px solid #000;
	border-radius:5px;
	margin-right:15px;
	font-weight:bold
}
#language-submenu li:hover{
	border-color:#fce300;
	background:#fce300
}

 /* CTAs*/
 
.buy-dark{
	background:#fce300;
	border-color:#fce300;
	color:#000
}
.buy-light{
	background:#fce300;
	border-color:#ccc;
	color:#000
}
.buy-dark:hover, .buy-light:hover{
	opacity:0.7
}
.price{
	font-size:350%;
	line-height:40px;
	vertical-align:middle
}
.price sup{
	font-size:50%
}
.buy-light .price, .buy-dark .price{
	font-size:24px;
}
.yellow-link, .yellow-link a{
	color:#fce300!important;
	text-transform:uppercase
}
.yellow-link:hover{
	color:#fff;
}

/* ========================================================================
   Theme Specific CSS
 ========================================================================== */

.home #wrap-3 .uk-badge, .directory #wrap-2 .uk-badge{
	width:70px;
	height:70px;
	padding:17px 0 0 17px;
	color:#fff
}
.directory #wrap-2 a:hover{
	text-decoration:underline
}
.product .uk-modal-dialog{
	width:850px;
	background:#f8f8f8;
	padding:35px
}
.product .uk-table thead th{
	font-weight:300
}
.product .uk-panel-box{
	background:#fff;
	border-bottom:1px solid #c0c0c0;
	border-left:1px solid #c0c0c0;
	border-right:1px solid #c0c0c0
}
.product h1:first-child{
	display:none
}
.product .uk-list-striped > li{
	padding:20px
}
.product .uk-table td, .product .uk-table th{
	vertical-align:middle;
	padding:15px
}
.product .uk-table th, .product #wrap-1 h4{
	color:#fff
}
.product .uk-table .price{
	margin-left:-14px;
	display:block;
	margin-bottom:15px
}
.product .uk-table tbody tr:nth-child(1){
	background:#fff;
}
.product .uk-table tr:nth-child(2) th:nth-child(1){
	color:#000
}
.product .uk-table td:nth-child(2), .product .uk-table td:nth-child(4), .product .uk-table td:nth-child(5){
	border-left:1px solid #e6e6e6;
	border-right:1px solid #e6e6e6;
}
.product .uk-table tr:nth-child(4) td:nth-child(2), .product .uk-table tr:nth-child(4) td:nth-child(4),.product .uk-table tr:nth-child(4) td:nth-child(5){
	border-bottom:1px solid #e6e6e6
}
.product .uk-table tr td:nth-child(3){
	border-left:1px solid #c0c0c0;
	border-right:1px solid #c0c0c0
}
.product .uk-table tr td:nth-child(2){
	border-right:1px solid #c0c0c0;
}
.product .uk-table tr:nth-child(5) td:nth-child(3) {
	border-bottom:1px solid #c0c0c0
}
.product .uk-table tr:nth-child(5) td:nth-child(2), .product .uk-table tr:nth-child(5) td:nth-child(4), .product .uk-table tr:nth-child(5) td:nth-child(5){
	border-left:none;
	border-right:none;
}
.events th[data-sort]{
	cursor:pointer
}
.events .uk-table td,.events .uk-table th{
	padding:20px 20px 0 20px
}
.events .uk-table td img{
	margin:-20px;
	padding-right:10px
}
.events .uk-table td{
	border-bottom:30px solid #fff;
	min-width:150px;
	vertical-align:middle;
	height:170px
}
.events .uk-table td:nth-of-type(2){
	background:#f1f1f1
	}
.events .uk-table td:nth-of-type(1), .events .uk-table td:nth-of-type(3){
	background:#f7f7f7
}
.events .uk-table td:nth-of-type(1){
	vertical-align:top
}
.events .uk-table th{
	padding:0 0 20px 0
}
.events .uk-text-small {
	position: relative;
	right: -10px;
	top: -10px
}
/* ========================================================================
   Header
 ========================================================================== */
 
/* Override uikit.css */
#black-logo{
	background:url("/wp-content/themes/dynamic/images/sprites/dyn-sprite.png?v=20140911");
	height:40px;
	margin:4px 30px 0 0;
	text-indent:-9999em;
	width:103px
}
#white-logo{
	background:url("/wp-content/themes/dynamic/images/sprites/dyn-sprite.png?v=20140911");
	height:40px;
	margin:4px 30px 0 0;
	text-indent:-9999em;
	width:103px;
	background-position:0px 78px
}
.uk-dropdown-navbar{
	border-color:#ccc;
	border-style:solid;
	border-width:0 1px 1px;
	margin-top:9px;
}
.nav-wrap-1 .uk-dropdown-navbar{
	margin-top:0px;
}
.uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a:focus, .uk-navbar-nav > li.uk-open > a{
	background:transparent;
	text-decoration:underline
}
.uk-navbar{
	border-bottom:1px solid #ccc
}
.uk-navbar-nav > li > a{
	font-size:15px
}
.nav-wrap-1{
	background:#242424;
	max-height:30px
}
.top-nav-1 li, .top-nav-1 li a, .top-nav-1 li a:hover,.offnav li > a{
	color:#fff;
}
.nav-main{
	min-height:50px;
	padding:5px
}
.uk-navbar-nav.top-nav-2{
	padding-top:7px
}
.uk-nav > li > a{
	font-size:14px
}
.nav-ds-list{
	padding-top:10px
}
.nav-header {
	border-bottom:2px solid #fce300;
	margin:0 10px 10px;
	padding:5px
}
.uk-nav-header:not(:first-child) {
  margin-top:15px;
}
.top-nav-1 > li a {
   color:#fff;
   font-size:14px;
   height:auto;
   line-height:inherit;
   padding:5px 15px
}
.top-nav-1 > li li a, .top-nav-1 > li li, .top-nav-1 li li {
   color:#000;
} 
.top-nav-2 h2{
	font-size:22px
}
.uk-dropdown h2{
	color:#333
}
.top-nav-2 h3{
	font-size:18px
}
.top-nav-2 .uk-dropdown{
	font-size:15px
}
#signin{
	color:#fce300 !important
}
/*Retina Styles*/
#black-logo{
	background-size:103px auto;
	background-image:url('/wp-content/themes/dynamic/images/sprites/retina-dyn-sprite.png?v=20140911');
	background-repeat:no-repeat
}
#white-logo{
	background-size:103px auto;
	background-image:url('/wp-content/themes/dynamic/images/sprites/retina-dyn-sprite.png?v=20140911');
	background-repeat:no-repeat;
	background-position:center -41px
}

/* ========================================================================
   Component: Off Canvas Nav
 ========================================================================== */

.uk-offcanvas {display:none;position:fixed;top:0;right:0;bottom:0;left:0;z-index:1000;background:rgba(0, 0, 0, 0.1)}
.uk-offcanvas.uk-active {display:block}
.uk-offcanvas-page {position:fixed;-webkit-transition: margin-left 0.3s ease-in-out;transition: margin-left 0.3s ease-in-out}
.uk-offcanvas-bar {color:#d3d3d3;position: fixed;top: 0;bottom: 0;left: 0;-webkit-transform: translateX(-100%);transform: translateX(-100%);z-index: 1001;width: 270px;max-width: 100%;background: #333;overflow-y: auto;-webkit-overflow-scrolling: touch;-webkit-transition: -webkit-transform 0.3s ease-in-out;transition: transform 0.3s ease-in-out}
.uk-offcanvas.uk-active .uk-offcanvas-bar.uk-offcanvas-bar-show {-webkit-transform: translateX(0%);transform: translateX(0%)}
.uk-offcanvas-bar-flip {left: auto;right: 0;-webkit-transform: translateX(100%);transform: translateX(100%)}
.uk-offcanvas .uk-panel {margin: 20px 15px;color: #777}
.uk-offcanvas .uk-panel-title, .uk-offcanvas .uk-panel a:not([class]) {color:#ccc}
.uk-offcanvas .uk-panel a:not([class]):hover {color:#fff}
.uk-switcher {margin: 0;padding: 0;list-style:none}
.uk-switcher > *:not(.uk-active) {display:none}
.uk-nav-sub ul{padding:0;font-size:13px}
.offnav h4{font-size:18px;color:#fce300;margin:5px 15px}


 /* Override style.css */
.uk-offcanvas h4{text-transform:none;margin-top:0}
.uk-search-field,.uk-offcanvas, .uk-offcanvas a{font-size:14px}
.mobi-signin{
	color:#fce300;
	display:block;
	padding: 20px 0 0;
	text-transform:uppercase;
	text-align:center
}
.mobi-signin:hover{
	color:#fff;
}
.mobi-signin:visited{
	color:#fce300
}

/* ========================================================================
   Component: Footer
 ========================================================================== */

/* Override style.css */
.footer h3{font-size:18px;margin-bottom:15px;margin-top:0}
.footer h4{text-transform:none;font-size:16px;line-height:22px;margin-bottom:15px;margin-top:0}
.footer h2{font-size:24px;margin:0 !important}
.footer .cta{line-height:16px;color:#fff;background:transparent;font-size:16px;box-shadow:none;text-transform:none}
.footer .cta:hover{color:#000;background:#fce300}
.footer .uk-icon-button:visited{color:#444}
.footer a:visited{color:#d2d2d2}

/* Override uikit.css */
.footer{background:#242424;color:#d2d2d2;padding:40px 0;font-size:15px}
.footer li a, .footer-copyright a{color:#d2d2d2}
.foot-wrap-search.uk-search{color:#000}
.foot-wrap-search{-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;background:#fff;color:#000;text-align:center;padding:30px}
.footer h2,.footer h3, .footer .success{color:#fce300}
.footer h4{color:#ececec}
.footer-copyright{text-align:center}
.footer input[type="text"]{padding-left:10px;border:none;border-radius:3px}
.uk-search{width:auto}
#newsletter-signup{margin-bottom:20px}
	  
#wrap-1 h1, #wrap-1 h2, #wrap-1 h3, #wrap-1 p, #wrap-1 b{color:#fff}

#product-selector{
	margin-bottom:40px
}
#product-selector .uk-button {
    background:none repeat scroll 0 0 transparent;
    border-radius:0;
    border-width:0 0 3px;
    margin-right:20px
}
#product-selector .uk-button.uk-active{border-color:#000}
#product-selector .uk-button:last-child{margin-right:0}
.product-tabs-menu{width:100%}
.product-list-wrap{background:#fff;padding:20px}
.product-list li{list-style:disc;list-style-position:outside;padding:10px 40px 15px 0;text-align:left}
.uk-table th{text-align:inherit}
.table-closer{display:block;text-align:center;margin:20px 0 0}

.current-promo{background:url(http://dyn.com/wp-content/uploads/2014/09/WB028_Homepage.jpg) no-repeat center center;color:#fff;font-size:20px;padding:40px 20px;text-align:left;min-height:170px}
.current-promo h3{color:#fff}

.icons-sprite{background:url(/wp-content/themes/dynamic/images/sprites/50x50-sprite.png) no-repeat center center;display:block;width:50px;height:50px;zoom:0.70;-moz-transform:scale(0.70);-moz-transform-origin:0 0}
.row-6-col-9{background-position:-400px -250px}
.row-6-col-10{background-position:-450px -250px}
.row-7-col-1{background-position:0px -300px}
.row-7-col-2{background-position:-50px -300px}

@media (max-width: 400px) {
.product-list{
	display:none;
}
.product-button-1{
	display:none;
}
#product-selector .uk-button{
	display:block;
	margin-top:10px;
	text-align: center;
	}
}

/* ========================================================================
   Media Queries
 ========================================================================== */
 
@media screen and (max-width:600px), screen and (max-device-width:600px){
.events .uk-table th, .events .uk-table td img{
display:none
}
.events .uk-table td{float:left;height:auto;width:auto;padding:20px;border-bottom:1px solid #f1f1f1}
.events .uk-table td:nth-of-type(1), .events .uk-table td:nth-of-type(2), .events .uk-table td:nth-of-type(3){background:#f1f1f1}
.events .uk-table td:nth-of-type(1){border-top:30px solid #fff}
.events .uk-table td:nth-of-type(2){display:inline-block}
.events .uk-table td:nth-of-type(2), .events .uk-table td:nth-of-type(3){padding:0;width:100%}
.events .uk-button{background:#fce300;width:100%;margin-bottom:20px}
.events .uk-table{margin-top:-50px}
.events .uk-display-inline{display:block!important}
}

@media (-webkit-min-device-pixel-ratio: 2),(min-resolution: 192dpi) { 
.icons-sprite{
	background-size:500px auto;
	background-repeat:no-repeat;
	background-image:url(/wp-content/themes/dynamic/images/sprites/100x100retina-sprite.png)
}
}